밀어서 잠금해제

Synology Version: 5.0-4528 (XPEnology 사용시 부트로더 교체 필요) 본문

NAS/XPEnology

Synology Version: 5.0-4528 (XPEnology 사용시 부트로더 교체 필요)

Squirrel you틸 2014.10.23 01:05

일단 업데이트 내용은 보안 취약점 패치이므로 하시는게 좋습니다.

Version : 5.0-4528

(2014/10/22)

What’s New

  1. This hotfix includes all bug fixes as well as security fixes in the previously released critical updates since DSM 5.0-4458.
  2. This hotfix will remove the current known malware on your Synology NAS.

Fixed Issues

  1. Fixed two Linux kernel vulnerabilities that could allow local users to cause a denial of service resulting in uncontrolled recursion or unkillable mount process (CVE-2014-5471 and CVE-2014-5472).
  2. Fixed one Linux kernel vulnerability that could allow local users to cause a denial of service or possibly gain privileges via a crafted application that triggers a zero count (CVE-2014-0205).
  3. Fixed one Linux kernel vulnerability that could allow man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate (CVE-2014-6657).
  4. Fixed one SNMP vulnerability where the improper validation of input could allow remote attackers to cause a denial of service (CVE-2014-2284).
  5. Implemented minor fixes related to the ShellShock Bash vulnerabilities previously addressed in DSM 4493-05 updates (Bash 4.2-51, 4.2-52, and 4.2-53).



기존 사용하시던 부트로더로는 업그레이드가 불가능하며 밑에 링크에서 자신에게 맞는 부트로더로 교체가 필요합니다.

DSM 5.0-4528 버전으로 밑에 링크에서 받으시면 됩니다. 

http://www.xpenology.nl/boot-images/


모든 데이터는 미리 백업 하신 후 업그레이드를 추천 해드립니다.

(오류가 떠서 막 여러가지 만지다보니 업데이트에 성공 했네요...)


8 Comments
댓글쓰기 폼